Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

SPA302D unable to register to SPA232D after firmware upgrade to version 1.3.3

Hello,

I am having an issue with SPA302D (wireless handset), it won't register to the base unit SPA232D. After upgrading the SPA232D firmware to version 1.3.3 also performed software update on SPA302D (now version 2.62).

The issue started after upgrading the SPA232D's from stock firmware of 1.3.0 to the latest firmware 1.3.3. The signal bar on SPA302D is flashing, indicating that it's not registered to spA232D. Did several factory reset on both SPA232D and S{A302D but did not resolve the problem.

Does anyone encoutered this issue?

How can this be resolved?

Hoping anyone could help me resolved this issue.

Thanks in adnvance

 

Ramil

 

1 ACCEPTED SOLUTION

Accepted Solutions
VIP Gold

Use 1.3.2m for first upgrade,

Use 1.3.2m for first upgrade, then latest firmware (whatever version it is) for the second.

Or just upgrade twice using the latest firmware (phone will freeze on the end of first upgrade, manual power cycle is required).

 

Then force upgrade of SPA302D,optionally reset both sides to factory default and it should work then ...

Good luck.

9 REPLIES
VIP Gold

Unfortunatelly, with the new

Unfortunately, with the new terrible UI I can't find even my own post related to SPA232D upgrade issues. And I don't remember the details. There is "insufficient memory" issue with upgrade of SPA232D. If I remembered correctly, the SPA232D needs to be upgraded twice (even with the same firmware). Then you need upgrade the handset. Then reset to factory default (both), then new registration.

Unfortunately, I really forgotten the details. Try to search this unfortunate www. There is my own message with the answer somewhere ...

Updated: I found it (not using unfortunate Cisco's search engine but using Google). It is here: Upgrading SPA232D to 1.3.2

 

By the way, wrong forum. SPA232S is not the SPA IP Phone but ATA device. Unfortunately, new interface doesn't allow to move misplaced thread to correct space.

New Member

Hi Dan,Thanks for your reply

Hi Dan,

Thanks for your reply.

Btw, sorry if i posted on the wrong forum, pretty new to this forum.

Thanks again,

Just saw your update. thanks for sending it to me., really appreciate it.

Just moticed that it's for version 1.3.2, would that be also the case when upgrading to 1.3.3?

thanks,

VIP Gold

Use 1.3.2m for first upgrade,

Use 1.3.2m for first upgrade, then latest firmware (whatever version it is) for the second.

Or just upgrade twice using the latest firmware (phone will freeze on the end of first upgrade, manual power cycle is required).

 

Then force upgrade of SPA302D,optionally reset both sides to factory default and it should work then ...

Good luck.

New Member

Hi Dan,Thank you very much

Hi Dan,

Thank you very much for the update, really appreciate your help.

I'll try to do what you have mentioned and will update you once i got hold of the SPA232D?SPA302D, as it's on a different location. hopefully this will resolve the issue that we're having.

Thank you very much

Silver

Hi Ramil and Dan,Per Dan's

Hi Ramil and Dan,

Per Dan's suggestion, I moved this discussion into the ATA area.

Regards,

Cindy

Regards, Cindy If my response answered your question, please mark the response as answered. Thank you!
New Member

Hi Cindy,sorry for posting in

Hi Cindy,

sorry for posting in the wrong area... And thanks for moving it in the appropriate one.

Hi Dan,

Haven't got hold of the SPA232D/SPA302D 'til now, coz it's on a different location than mine.

Sorry guys for the very late update.. will update this thread as soon as i got hold of the SPA232D/SPA302D.

 

thanks,

New Member

hi Dan,Sorry for the very

hi Dan,

Sorry for the very late update, just got hold of the SPA323D/SPA302D. I did what you have said and the SPA232D/SPA302D appeared to be working fine now. Hopefully this really resolves the issue.

Thank you very much for the help, really appreciate it.

New Member

I have a similar issue as

I have a similar issue as have purchased a new SPA232D and my existing handsets will not register to it I've tried various firmware revisions on the SPA232D but still have the same issue. I'm guessing it's some discrepency in firmware, but if I can't get the handset to register how do I update the handset firmware? I've tried firmware 1.0.3, 1.3.1 and 1.3.5 firmware on the SPA232D. The handsets show software 2.49 and HID VID 2.1.1 V01 .

Thanks in advance.

Murray.

VIP Gold

If you can't register the

If you can't register the headset even after second upgrade of SPA232D to the same firmware, you have not the same issue.

Unfortunately, it's hard to give you a valuable advice related to the issue that has not been seen by anyone else.  So either turn on syslog&debug (highest level) ant capture the messages. Create new discussion for your issue. Or call Cisco's SMB support for help. Or both ...

 

 

871
Views
5
Helpful
9
Replies
CreatePlease to create content